@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;600;700&display=swap');
:root{
    --black: #575555;
    --ligt-black: #999;
    --topics: #868282;
    --nav-bg: #d0d0d0ec;
    --light-nav-bg: #f3f3f3;
    --main-bg:#ebebebfb;
    --color1: #0cc4f8;
    --color2: #05265f;
    --color3:#fbce05;
    --white: #fff;
    --empty:#5afd90;
    --green:#0d953b;
    --logout:#ec260c;
    --border:.2rem solid #ccc;
    --box-shadow:0 .5rem 1rem #4e4b4b1a;
    --topbar-border: 0 7px 25px #16161657;
}

@-webkit-keyframes chat_shake{
    from{
        -webkit-transform: rotate(15deg);
    }
    to{
        -webkit-transform: rotate(-15deg);
        -webkit-transform-origin: center
        center;
    }
  }

.dev_cont{
    /* position: relative;
    bottom: 0px;
    left: 0px;
    right: 0px; */
    background: var(--main-bg);
    padding: 20px 10px;
    margin-top: 20px;

    display: flex;
    align-items: center;
    justify-content: center;
    /* border: 1px solid red; */
    }
    .dev{
        color: var(--black);
    }
    
    .dev img{
        width: 30px;
        height: 30px;
    }

      /* customer service start */
  .whatsApp_help{
    position: fixed;
    z-index: 2111;
  }
  .whatsApp_help .chat{
    height: 40px;
    width: 40px;
    
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    
    position: fixed;
    right: 17px;
    bottom: 55px;
    border-radius: 50%;
    background: var(--green);

  }

  .whatsApp_help h6{
    position: fixed;

    font-size: 12px;
    color: var(--green);
    bottom: 40px;
    right: 23px;
  }

  .whatsApp_help ion-icon{
    font-size: 28px;
    color: var(--white);
    
    -webkit-animation: chat_shake .4s ease-in-out 
        .5s infinite alternate;
  }

  /* Emails */
  .email_chat{
    position: fixed;
    z-index: 2111;
  }
  
  .email_chat .chat{
    height: 40px;
    width: 40px;
    
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    
    position: fixed;
    right: 17px;
    bottom: 125px;
    border-radius: 50%;
    background: var(--logout);

  }

  .email_chat h6{
    position: fixed;

    font-size: 12px;
    color: var(--logout);
    bottom: 110px;
    right: 23px;
  }

  .email_chat ion-icon{
    font-size: 28px;
    color: var(--white);
    
  }
